@font-face {
    font-family: 'GillSansLightRegular';
    src: url('../images/fonts/gillsanslight/gillsl95-webfont.eot');
    src: url('../images/fonts/gillsanslight/gillsl95-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/gillsanslight/gillsl95-webfont.woff') format('woff'),
         url('../images/fonts/gillsanslight/gillsl95-webfont.ttf') format('truetype'),
         url('../images/fonts/gillsanslight/gillsl95-webfont.svg#GillSansLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'GillSansStdRegular';
    src: url('../images/fonts/gillsansStd/gillsansstd-webfont.eot');
    src: url('../images/fonts/gillsansStd/gillsansstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/gillsansStd/gillsansstd-webfont.woff') format('woff'),
         url('../images/fonts/gillsansstd/gillsansstd-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gillsansMTregular';
    src: url('../images/fonts/gillsansMTregular/gil___.eot');
    src: url('../images/fonts/gillsansMTregular/gil___.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/gillsansMTregular/gil___.woff') format('woff'),
         url('../images/fonts/gillsansMTregular/gil___.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
body{
	font-family: 'gillsansMTregular';
	/*font-family: 'gillsansMTregular';*/
	font-size:13px;
	color: #004577;
}
a, .RSWS_pagination_text a{color: #004577;}
.team-top-content a, .profiles a, .RSWS_testi_block a
{color:#fff;}
*{margin:0;padding:0;}

img {

	border:0;n

}

.clear{clear:both;}

.clear-left{clear:left;}

.clear-right{clear:right;}

.left{float:left;}

.right{float:right;}

.content-banner .right{padding:5px 0;}

.border-right{

	border-right:4px solid #A19689;

	color:#A79C90;

	text-decoration:none;

}

.article_separator{height:1px;font-size:0px;display:none;}

.dvdr{

	width:942px;

	height:5px;

}


.header-wrapper{width:1040px;margin:0 auto;}
.header{

	/*margin-top:40px;*/
	text-align:center;
	width:942px;
	margin:15px auto 0;
}

.logo{

    margin-bottom: 10px;
	float:left;

}

.content-banner{

	padding-top:2px;
	width: 942px;
	margin:0 auto;
	position:relative;
}

.main-nav{

	/*padding:10px 0 15px;*/
	text-align:center;
	width:940px;
	margin:0 auto;
	padding:5px 0;
}

/*.main-nav ul li{background-color: #A19689;}*/
/*.main-nav ul li a{
	border-right: 4px solid #FFFFFF;
    color: #FFFFFF;
    font-family: "GillSansStdRegular";
    font-size: 12px;
    text-decoration: none;
	padding:8px;
	padding-left:7px;
	height:30px;
	background-color: #A19689;
}*/
.main-nav ul li a:hover{background-position: 0 -30px !important;}
.main-nav ul li a{margin-right:4px;height:30px;float:left;text-indent:-5000px;}
.main-menu-custom{height:30px;}
.main-nav ul li.item-104 a
{
	background:url(../images/menu-home.jpg) no-repeat 0 0 transparent;
	width:48px;
}
.main-nav ul li.item-106 a
{
	background:url(../images/menu-aboutus.jpg) no-repeat 0 0 transparent;
	width:68px;
}
.main-nav ul li.item-107 a
{
	background:url(../images/menu-ourServices.jpg) no-repeat 0 0 transparent;
	width:79px;
}
.main-nav ul li.item-105 a
{
	background:url(../images/menu-ourGallery.jpg) no-repeat 0 0 transparent;
	width:81px;
}
.main-nav ul li.item-108 a
{
	background:url(../images/menu-ourManu.jpg) no-repeat 0 0 transparent;
	width:130px;
}
.main-nav ul li.item-109 a
{
	background:url(../images/menu-ourTeam.jpg) no-repeat 0 0 transparent;
	width:63px;
}
.main-nav ul li.item-110 a
{
	background:url(../images/menu-ourAwards.jpg) no-repeat 0 0 transparent;
	width:187px;
}
.main-nav ul li.item-111 a
{
	background:url(../images/menu-ourTestimonials.jpg) no-repeat 0 0 transparent;
	width:113px;
}
.main-nav ul li.item-112 a
{
	background:url(../images/menu-ourContact.jpg) no-repeat 0 0 transparent;
	width:139px;
	margin:0;
}

/*.main-nav ul li a:hover , .main-nav ul li#current a{

    background-color: #004577;
}*/

ul.menu li.item9 a{
	border-right:0;
}

.main-nav ul li{

	

 display:inline;

}
.footer-wrapper{width:1000px;margin:0 auto;padding-top:10px;text-align:center;}
.sub-footer{width:942px;margin:0 auto;}
.smooth{padding-top:10px;text-align:center;}
.smooth , .smooth a{color:#a79c90;}
.footer-nav ul li{
	list-style:none;
	display:inline;
	color:#a79c90;
	padding-left:2px;
}
/*.footer-nav ul li:last-child{
	font-size: 11px;
    margin-left: 17px;
	}*/

.footer-nav{

	padding-bottom:15px;

}
.content-wrapper{
	width:1040px;
	color:#004174;
	margin:0 auto;
}
.content-wrapper .content{width:942px;margin:0 auto;}
.content-wrapper .content .contentpaneopen{width:100%;}
.contentpaneopen p{padding-bottom:10px;width:400px;}
/*.content-wrapper .content .contentpaneopen .contentheading,
.content-wrapper .content .componentheading
{text-align:center;}*/
/*.content .contentheading h1{padding-top:10px;}*/

.content-wrapper .content .componentheading{padding:0 10px;visibility:hidden;}
.content-wrapper .content .contact-form{padding-top:30px;}
.content-wrapper .content .contact-form .forme
{font-size: 15px;
    /*font-weight: bold;*/
    margin-left: 25px;
    width: 87%;}
.content-wrapper .content .contact-form .forme td #captcha
{margin-right: 10px;margin-top: 10px;vertical-align: top;}
.content-wrapper .content .contact-form .forme td{padding:10px 5px;}
.content-wrapper .content .contact-form .forme input[type=text]
{
	width:280px;
	background:#eeeeee;
	border-top:1px solid #a8a8a8;
	border-left:1px solid #a8a8a8;
	border-bottom:1px solid #f5f5f5;
	border-right:1px solid #f5f5f5;
	padding:2px;
}
.content-wrapper .content .contact-form .forme textarea
{
	background:#eeeeee;
	border-top:1px solid #a8a8a8;
	border-left:1px solid #a8a8a8;
	border-bottom:1px solid #f5f5f5;
	border-right:1px solid #f5f5f5;
	width:284px;
	height:150px;
	resize:none;
}
.content-wrapper .content .contact-form .forme input[type=submit]
{
	background:url(../images/send-btn.png) no-repeat 0 0 transparent;
	border:0;
	padding:1px;
	width:60px;
	cursor:pointer;
	height:20px;
}
.content .odd
{
	/*border-radius:0 10px 10px 0;
	-moz-border-radius:0 10px 10px 0;
	-webkit-border-radius:0 10px 10px 0;
	-khtml-border-radius:0 10px 10px 0;
	overflow:hidden;*/
}
.content .even
{
	/*background:#a19689;*/
	/*border-radius:10px 0 0 10px;
	-moz-border-radius:10px 0 0 10px;
	-webkit-border-radius:10px 0 0 10px;
	-khtml-border-radius:10px 0 0 10px;
	overflow:hidden;*/
}
.content .RSWS_testi_block .testi
{
	 padding: 0 10px 17px 15px;
}
.RSWS_pagination_text{font-size:12px;text-align:right !important;margin: 5px 0 0px;}
.RSWS_pagination_text span{margin:0 5px;}
.content .RSWS_testi_block .testi .RSWS_testimonial{font-size:13px;}
.content .RSWS_testi_block .testi .name{font-size:14px;font-weight:bold;padding-bottom: 5px;display:none;}
#rsmsc_scroller p{

	color:#004174;
	font-size:20px;
}

.transform-text{
    padding-bottom:15px;
	float:left;

}

.main-wrapper{
   /*text-align:center;*/
}
.moduletable ul li a{
	color:#A79C90;
}
.item4 span{
    background:url(../images/bg-our.png) no-repeat 0 center transparent;
	padding: 0px 0px 0px 23px
}
.item2 span{
    background:url(../images/bg-our.png) no-repeat 0 center transparent;
	padding: 0px 0px 0px 23px
}
.item5 span{
    background:url(../images/bg-our.png) no-repeat 0 center transparent;
	padding: 0px 0px 0px 23px
}
.item6 span{
    background:url(../images/bg-our.png) no-repeat 0 center transparent;
	padding: 0px 0px 0px 22px;
}
.item7 span{
    background:url(../images/bg-our.png) no-repeat 0 center transparent;
	padding: 0px 0px 0px 22px;
}
.item8 span{
    background:url(../images/bg-our.png) no-repeat 0 center transparent;
	padding: 0px 0px 0px 22px;
}
.item9 span{
    background: url("../images/bg-contact.jpg") no-repeat scroll 0 -9px #A19689;
    padding: 8px 11px 8px 28px !important;
}
.item9 span:hover, #current.item9 span{
    background: url("../images/bg-contact.jpg") no-repeat scroll 0 -55px #A19689;
    padding: 8px 11px 8px 28px !important;
}
.item9 a{
    padding: 0 !important;
	background-color:#fff;
}
#rsmsc_scroller{
    color:#004577;	
    width:942px;	
	padding:5px 5px 120px;
	margin:0 auto;
}
#rsmsc_scroller1{
	width:500px !important;
	font-size:18px !important;	
	background: url("../images/quote.png") no-repeat scroll 10px 18px transparent;
	padding-top:25px;
	padding-left:30px;

}
.store-banner{position:absolute;z-index:1000;right:0;top:282px;}
.testi-banner
{
	width:520px !important;
	font-size:18px;	
	/*background: url("../images/quote.png") no-repeat scroll 10px 18px transparent;*/
	padding-top:25px;
	padding-left:30px;
	text-align:left;
	*float:left;
	margin:70px 0 0;
}
.testi-banner p{margin-bottom:15px;}
.testi-banner h1{font-size:15px;font-style:italic;}
#rsmsc_scroller1 em{
	font-size:15px;
   
}
#rsmsc_scroller1 strong{
	float:left;
}
#rsmsc_scroller2{
	width:500px !important;
	font-size:18px !important;	
	background: url("../images/quote.png") no-repeat scroll 10px 18px transparent;
	padding-top:25px;
	padding-left:30px;
}
#rsmsc_scroller2 em{
   font-size:15px;
}


#rsmsc_scroller2 strong{
	float:left;
}
.RSWS_testi_block2{display:none !important;}

/* Gallery *****************************************/
.left-gallery-menu p{margin-top:50px;margin-left:7px;}
.content .left-gallery-menu		
{
	float:left;
	/*border:12px solid #004577;*/
	bacground:#fff;
	width:204px;
	padding:27px 0 27px 10px;
	min-height: 212px;
	margin-top:5px;
}
.left-gallery-menu ul.menu li	
{
	list-style:none;
	/*background:url('../images/list-img.jpg') no-repeat 0 0 transparent;*/
	padding: 2px 5px 5px 25px;
}
.left-gallery-menu ul.menu li#current , .left-gallery-menu ul.menu li:hover
{   
	/*background:url('../images/list-img-current.jpg') no-repeat 0 0 transparent;*/
}
.left-gallery-menu .menu li#current a span , .left-gallery-menu .menu li a:hover{color:#0071C9;}
.left-gallery-menu .menu li#current a span{font-weight:bold;}

.left-gallery-menu ul.menu li a	{font-size:13px;text-decoration:none;color: #004174;}
/* Gallery *****************************************/
.content .gallery-menu .moduletable{float:left;min-heigh:200px;}
.gallery-menu .moduletable ul li , .content ul li
{
	list-style:none;
	/*background:url('../images/list-img.jpg') no-repeat 0 0 transparent;*/
	/*padding: 2px 5px 5px 25px;*/
	padding: 2px 5px 5px 0;
	/*width:400px;*/
}
/*.gallery-menu{padding-left:35px;padding-top:2px;}*/
.gallery-menu .moduletable ul li:hover
{
	/*background:url('../images/list-img-current.jpg') no-repeat 0 0 transparent; */
}
.gallery-menu .moduletable ul.menu li a{color:#004577;text-decoration:none;}
.gallery-menu .moduletable ul.menu li{margin-left:7px;}
.gallery-menu .moduletable ul{margin:0 20px 20px 0;width: 172px;padding:170px 0 0;}
.gallery-menu .moduletable #top-1
{
	background:url(../images/top-1.jpg) no-repeat 0 0 transparent;
}
.gallery-menu .moduletable #top-2
{
	background:url(../images/top-2.jpg) no-repeat 0 0 transparent;
}
.gallery-menu .moduletable #top-3
{
	background:url(../images/top-3.jpg) no-repeat 0 0 transparent;
}
.gallery-menu .moduletable #top-4
{
	background:url(../images/top-4.jpg) no-repeat 0 0 transparent;
}
.gallery-menu .moduletable #bot-1
{
	background:url(../images/bot-1.jpg) no-repeat 0 0 transparent;
	/*margin:0 0 35px 0;*/
}
.gallery-menu .moduletable #bot-2
{
	background:url(../images/bot-2.jpg) no-repeat 0 0 transparent;
}
.gallery-menu .moduletable #bot-3
{
	background:url(../images/bot-3.jpg) no-repeat 0 0 transparent;
}
.team-top-content{ padding-left: 15px;text-align: justify;width:910px;}
.team-top-content p{color:#FFFFFF;min-height:50px;padding-bottom:9px;}
.team-top{width:940px;float:left;border-bottom:3px solid #fff;}
.team-top h1{background:url("../images/h3.jpg") no-repeat scroll 160px 27px transparent;color:#fff;padding-left:13px;visibility:hidden;}
.profile{color:#fff;border-bottom: 3px solid #FFFFFF;float:left;margin-left:60px;}
.profile  td{vertical-align: top;border-right:3px solid #fff;}
.profile  td table.last{margin-right:0;}
.profile  td table td{background:#004577;padding-bottom:10px;}
.profile  td  strong{font-size:15px;position:relative;top:5px;}
.profile  td  em{font-size:13px;}
.profile  td  p{ margin-left:10px; width: 446px; text-align:justify;}
.profile  td  ul{margin-left: 15px;width: 440px;}
.profile  td img{ float: left;
    margin-bottom: 10px;
    padding-left: 2px;
    padding-top: 2px;
    width: 200px;}
#retailstore{left: 7px; position: relative;}
.RSWS_testi_block.odd{margin-top:10px !important;}
.RSWS_testi_block.even{margin-bottom:10px !important;}
.content input[type=button]{display:none;}
.services-content-page h1{    
    background:url("../images/hr.jpg") no-repeat scroll 180px 17px transparent;
	*background: url("../images/hr.jpg") no-repeat scroll 200px 17px transparent;
	-webkit-background: url("../images/hr.jpg") no-repeat scroll 180px 33px transparent;
    height: 30px;
    padding-bottom: 15px;
    padding-left: 13px;
    padding-top: 5px;
    width: 928px;}
.awards-content-page h1{
	background:url("../images/hr.jpg") no-repeat scroll 370px 17px transparent;
	*background: url("../images/hr.jpg") no-repeat scroll 400px 17px transparent;
	-webkit-background: url("../images/hr.jpg") no-repeat scroll 350px 33px transparent;
    height: 30px;
    padding-bottom: 15px;
    padding-left: 13px;
    padding-top: 5px;
    width: 928px;}
.awards-content-page{background-color: #004577;color: #FFFFFF;padding: 10px 0 28px;padding-bottom: 28px;}
.awards-content-page p{padding-left:15px;padding-right:15px;}
.services-content-page{background-color: #004577;color: #FFFFFF;padding: 10px 0 28px;padding-bottom: 28px;}
.services-content-page a{color:#fff;}
.services-content-page p{padding-left:15px;padding-right:15px;}
.manufacturing-content-page{background-color: #ffffff;color: #004577;}
.manufacturing-content-page ul li{list-style: disc outside none;}
.manufacturing-content-page h1{
	background: url("../images/hr2.jpg") no-repeat scroll 255px 27px transparent;
	*background: url("../images/hr2.jpg") no-repeat scroll 280px 27px transparent;
    height: 30px;
    /*padding-bottom: 15px;
    padding-left: 13px;
    padding-top: 15px;
    width: 928px;*/
	visibility:hidden;
	}
.manufacturing-content-page p{padding-right:15px;width:400px;}
.manufacturing-content-page ul{padding-left:15px;}
.manufacturing-content{padding-right:15px;padding-top:20px;}
#message{resize:none;}
select#sgcategory{width:270px !important;}

.googlemap{
	float: left;
    padding-top: 40px;
    /*text-align: center;*/
    width: 345px;
}
.googlemap p{font-size:15px;}
.contact-content-page{
    padding-bottom: 15px;
    padding-left: 5px;
    padding-top: 15px;
	}
.contact-content-page h1{
    background: url("../images/hr.jpg") no-repeat scroll 185px 12px transparent;
	*background: url("../images/hr.jpg") no-repeat scroll 200px 12px transparent;
    color: #FFFFFF;
	}
/*our testimonial*/
.RSWS_testi_block{color:#004175 !important;border:0;}
.RSWS_testi_img{float:left;}
.testimonial-bg{color:#fff; background-color: #6F89AC;height: 17px;padding: 5px;}
/*our team*/
.contentpaneopen .our-team1 p{width:700px;}
.our-team1{margin-top:5px;}
.our-team1 ul li{list-style:disc;margin-left:15px;}
.our-team1 ul{margin-bottom:5px;}
/*our manufacture*/
.blue-bar{color:#ffffff;}
.jspVerticalBar, .jspTrack{background:transparent !important;width:18px !important;}
.jspArrowUp
{
	background:url(../images/sc-up.png) no-repeat 0 0 transparent !important;
}
.jspArrowDown
{
	background:url(../images/sc-down.png) no-repeat 0 0 transparent !important;
}
.jspDrag
{
	background: #004577 !important;
	width: 10px;
	left:4px !important;
}
#sg_thumblist.sg_vertical .sg_item_source.sg_mouseover img{border:none !important;}

